<?php

$autoload = SYSTEM\autoload::getInstance();

$autoload->registerFolder(dirname(__FILE__),'');
$autoload->registerFolder(dirname(__FILE__).'/default_page','');
$autoload->registerFolder(dirname(__FILE__).'/googlemaps','');
$autoload->registerFolder(dirname(__FILE__).'/default_prices','');
$autoload->registerFolder(dirname(__FILE__).'/osm','');
$autoload->registerFolder(dirname(__FILE__).'/default_contact','');
$autoload->registerFolder(dirname(__FILE__).'/default_partners','');
$autoload->registerFolder(dirname(__FILE__).'/default_certificates','');
$autoload->registerFolder(dirname(__FILE__).'/default_introduction','');
$autoload->registerFolder(dirname(__FILE__).'/default_impressions','');